php-horde-passwd

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2021-07-29 13:50:37
php-common
8.0.9~RC1-1.fc35
8.0.9~RC1-2.fc35
1
php-horde-Horde-View
2.0.6-10.fc34
2.0.6-11.fc35
1
php-pear
1:1.10.12-8.fc35
1:1.10.12-10.fc35
1
gettext
0.21-7.fc35
0.21-8.fc35
1
php-horde-Horde-Exception
2.0.8-10.fc34
2.0.8-11.fc35
1
php-channel-horde
1.0-16.fc34
1.0-17.fc35
1
php-horde-Horde-Role
1.0.1-16.fc34
1.0.1-17.fc35
1
php-horde-Horde-Test
2.6.4-2.fc35
2.6.4-3.fc35
1
php-horde-Horde-Util
2.5.9-4.fc34
2.5.9-5.fc35
1
php-horde-Horde-Auth
2.2.2-9.fc34
2.2.2-10.fc35
1
php-horde-Horde-Controller
2.0.5-7.fc34
2.0.5-8.fc35
2
php-horde-Horde-JavascriptMinify
1.1.5-9.fc34
1.1.5-10.fc35
2
php-pdo
8.0.9~RC1-1.fc35
8.0.9~RC1-2.fc35
2
php-process
8.0.9~RC1-1.fc35
8.0.9~RC1-2.fc35
2
libcurl
7.77.0-2.fc35
7.78.0-3.fc35
2
php-horde-Horde-HashTable
1.2.6-10.fc34
1.2.6-11.fc35
2
php-horde-Horde-Secret
2.0.6-10.fc34
2.0.6-11.fc35
2
php-horde-Horde-Lock
2.1.4-10.fc34
2.1.4-11.fc35
2
php-horde-Horde-Share
2.2.0-8.fc34
2.2.0-9.fc35
2
libgomp
11.1.1-6.fc35
11.2.1-1.fc35
2
php-horde-Horde-Url
2.2.6-8.fc34
2.2.6-9.fc35
2
php-xml
8.0.9~RC1-1.fc35
8.0.9~RC1-2.fc35
2
php-horde-Horde-Data
2.1.5-3.fc34
2.1.5-4.fc35
2
php-horde-Horde-Autoloader
2.1.2-10.fc34
2.1.2-11.fc35
2
php-horde-Horde-Imap-Client
2.30.3-1.fc35
2.30.3-2.fc35
2
php-mbstring
8.0.9~RC1-1.fc35
8.0.9~RC1-2.fc35
2
gettext-libs
0.21-7.fc35
0.21-8.fc35
2
php-horde-Horde-Serialize
2.0.5-11.fc34
2.0.5-12.fc35
2
php-horde-Horde-Notification
2.0.4-10.fc34
2.0.4-11.fc35
2
bash
5.1.8-1.fc35
5.1.8-2.fc35
2
php-horde-Horde-Cli
2.3.0-8.fc34
2.3.0-9.fc35
2
php-horde-Horde-Mime-Viewer
2.2.2-8.fc34
2.2.2-9.fc35
2
php-horde-Horde-Pack
1.0.7-10.fc34
1.0.7-11.fc35
2
php-horde-Horde-Browser
2.0.16-6.fc34
2.0.16-7.fc35
2
php-phpunit-PHPUnit
5.7.27-13.fc35
5.7.27-14.fc35
2
php-intl
8.0.9~RC1-1.fc35
8.0.9~RC1-2.fc35
2
php-horde-Horde-Support
2.2.0-10.fc34
2.2.0-11.fc35
2
php-horde-Horde-CssMinify
1.0.4-8.fc34
1.0.4-9.fc35
2
php-horde-Horde-Date
2.4.1-8.fc34
2.4.1-9.fc35
2
glibc
2.33.9000-43.fc35
2.33.9000-55.fc35
2
bzip2-libs
1.0.8-6.fc34
1.0.8-9.fc35
2
libunistring
0.9.10-10.fc34
0.9.10-14.fc35
2
php-horde-Horde-Template
2.0.3-10.fc34
2.0.3-11.fc35
2
php-horde-Horde-Compress-Fast
1.1.1-10.fc34
1.1.1-11.fc35
2
php-horde-Horde-Translation
2.2.2-10.fc34
2.2.2-11.fc35
2
php-cli
8.0.9~RC1-1.fc35
8.0.9~RC1-2.fc35
2
httpd-filesystem
2.4.48-2.fc35
2.4.48-3.fc35
2
php-horde-Horde-Cache
2.5.5-10.fc34
2.5.5-11.fc35
2
php-horde-Horde-Routes
2.0.5-10.fc34
2.0.5-11.fc35
2
php-horde-Horde-Token
2.0.9-10.fc34
2.0.9-11.fc35
2
libxml2
2.9.12-5.fc35
2.9.12-6.fc35
2
php-horde-Horde-LoginTasks
2.0.7-11.fc34
2.0.7-12.fc35
2
php-horde-Horde-Text-Filter
2.3.7-1.fc35
2.3.7-2.fc35
2
php-horde-Horde-Ldap
2.4.2-4.fc34
2.4.2-5.fc35
2
php-ldap
8.0.9~RC1-1.fc35
8.0.9~RC1-2.fc35
2
php-mysqlnd
8.0.9~RC1-1.fc35
8.0.9~RC1-2.fc35
2
libgcc
11.1.1-6.fc35
11.2.1-1.fc35
2
openssl-libs
1:1.1.1k-1.fc35
1:1.1.1k-2.fc35
2
php-horde-Horde-Perms
2.1.8-5.fc34
2.1.8-6.fc35
2
openldap
2.4.59-1.fc35
2.4.59-2.fc35
3
php-nrk-Predis
1.1.7-1.fc35
1.1.7-2.fc35
3
php-phpunit-environment
2.0.0-10.fc34
2.0.0-11.fc35
3
libssh
0.9.5-2.fc34
0.9.5-3.fc35
3
libacl
2.3.1-1.fc35
2.3.1-2.fc35
3
zlib
1.2.11-27.fc35
1.2.11-30.fc35
3
filesystem
3.14-6.fc35
3.14-7.fc35
3
php-horde-Horde-Mail
2.6.5-5.fc34
2.6.5-6.fc35
3
libcom_err
1.46.2-2.fc35
1.46.2-3.fc35
3
coreutils
8.32-30.fc35
8.32-31.fc35
3
php-horde-Horde-Scribe
2.0.3-8.fc34
2.0.3-9.fc35
3
python3
3.10.0~b4-2.fc35
3.10.0~b4-3.fc35
3
php-doctrine-instantiator
1.4.0-2.fc34
1.4.0-3.fc35
3
php-horde-Horde-Image
2.6.1-3.fc34
2.6.1-4.fc35
3
php-pecl-lzf
1.6.8-1.fc35
1.6.8-2.fc35
3
crypto-policies
20210621-1.gita0e819e....
20210621-2.gita0e819e....
3
php-horde-Horde-Css-Parser
1.0.11-10.fc34
1.0.11-11.fc35
3
xz-libs
5.2.5-5.fc34
5.2.5-7.fc35
3
shadow-utils
2:4.8.1-19.fc35
2:4.8.1-20.fc35
3
php-phpunit-PHPUnit-MockObject
3.4.4-6.fc35
3.4.4-7.fc35
3
php-horde-Horde-Crypt-Blowfish
1.1.3-4.fc34
1.1.3-5.fc35
3
php-phpunit-PHP-Timer
1.0.9-9.fc34
1.0.9-10.fc35
3
php-phpunit-Version
2.0.1-10.fc34
2.0.1-11.fc35
3
ncurses-libs
6.2-7.20210508.fc35
6.2-8.20210508.fc35
3
php-phpunit-Text-Template
1.2.1-11.fc34
1.2.1-12.fc35
3
krb5-libs
1.19.1-14.fc35
1.19.2-1.fc35
3
glibc-common
2.33.9000-43.fc35
2.33.9000-55.fc35
3
basesystem
11-11.fc34
11-12.fc35
3
php-horde-Horde-Stream-Filter
2.0.4-10.fc34
2.0.4-11.fc35
3
libidn2
2.3.1-1.fc35
2.3.2-2.fc35
3
libuuid
2.37-5.fc35
2.37-6.fc35
3
glibc-minimal-langpack
2.33.9000-43.fc35
2.33.9000-55.fc35
3
php-horde-Horde-Icalendar
2.1.8-7.fc34
2.1.8-8.fc35
3
php-phpunit-File-Iterator
1.4.5-8.fc34
1.4.5-9.fc35
3
php-phpspec-prophecy
1.13.0-1.fc35
1.13.0-2.fc35
3
libnghttp2
1.44.0-1.fc35
1.44.0-2.fc35
3
php-horde-Horde-Nls
2.2.1-10.fc34
2.2.1-11.fc35
3
php-sebastian-global-state
1.1.1-13.fc34
1.1.1-14.fc35
3
php-horde-Horde-Idna
1.1.2-4.fc34
1.1.2-5.fc35
3
php-fedora-autoloader
1.0.1-5.fc35
1.0.1-6.fc35
3
sqlite-libs
3.36.0-2.fc35
3.36.0-3.fc35
3
glibc-gconv-extra
2.33.9000-43.fc35
2.33.9000-55.fc35
3
libstdc++
11.1.1-6.fc35
11.2.1-1.fc35
3
php-sebastian-object-enumerator
2.0.1-3.fc34.5
2.0.1-3.fc35.6
3
php-phpunit-PHP-CodeCoverage
4.0.8-6.fc35
4.0.8-7.fc35
3
php-horde-horde-lz4
1.0.10-18.fc35
1.0.10-19.fc35
3
libxslt
1.1.34-5.fc34
1.1.34-6.fc35
3
php-pear-Net-DNS2
1.5.0-2.fc34
1.5.0-3.fc35
3
php-phpunit-comparator
1.2.4-11.fc34
1.2.4-12.fc35
3
php-phpunit-exporter
2.0.0-11.fc34
2.0.0-12.fc35
3
php-horde-Horde-Stream
1.6.3-10.fc34
1.6.3-11.fc35
3
libbrotli
1.0.9-5.fc35
1.0.9-6.fc35
3
php-phpunit-PHP-Invoker
1.1.4-12.fc34
1.1.4-13.fc35
3
ca-certificates
2021.2.50-2.fc35
2021.2.50-3.fc35
3
php-phpunit-diff
1.4.3-11.fc34
1.4.3-12.fc35
3
php-horde-Horde-Kolab-Storage
2.2.4-5.fc35
2.2.4-6.fc35
3
libedit
3.1-38.20210714cv...
3.1-39.20210714cv...
3
php-horde-Horde-Stream-Wrapper
2.1.4-8.fc34
2.1.4-9.fc35
3
oniguruma
6.9.7.1-1.fc35
6.9.7.1-1.fc35.1
3
libicu
69.1-1.fc35
69.1-2.fc35
3
php-horde-Horde-Text-Flowed
2.0.4-4.fc34
2.0.4-5.fc35
3
php-sebastian-resource-operations
1.0.0-2.fc34.9
1.0.0-2.fc35.10
3
libpsl
0.21.1-3.fc34
0.21.1-4.fc35
3
php-horde-Horde-Constraint
2.0.3-10.fc34
2.0.3-11.fc35
3
php-horde-Horde-Memcache
2.1.2-1.fc35
2.1.2-2.fc35
3
php-symfony4-yaml
4.4.26-1.fc35
4.4.29-1.fc35
3
php-myclabs-deep-copy
1.10.2-2.fc34
1.10.2-3.fc35
3
php-horde-Horde-Socket-Client
2.1.3-3.fc34
2.1.3-4.fc35
3
php-sebastian-recursion-context
2.0.0-11.fc35
2.0.0-12.fc35
3
php-horde-Horde-ListHeaders
1.2.5-9.fc34
1.2.5-10.fc35
3
pcre2
10.37-3.fc35
10.37-4.fc35
3
audit-libs
3.0.3-1.fc35
3.0.3-2.fc35
4
libselinux
3.2-2.fc35
3.2-4.fc35
4
coreutils-common
8.32-30.fc35
8.32-31.fc35
4
sed
4.8-7.fc34
4.8-8.fc35
4
tzdata
2021a-1.fc34
2021a-2.fc35
4
p11-kit-trust
0.23.22-3.fc34
0.23.22-4.fc35
4
php-symfony4-common
4.4.26-1.fc35
4.4.29-1.fc35
4
libdb
5.3.28-46.fc34
5.3.28-47.fc35
4
libsemanage
3.2-2.fc35
3.2-4.fc35
4
php-pecl-geoip
1.1.1-15.fc35
1.1.1-16.fc35
4
libattr
2.5.1-2.fc35
2.5.1-3.fc35
4
php-gd
8.0.9~RC1-1.fc35
8.0.9~RC1-2.fc35
4
php-soap
8.0.9~RC1-1.fc35
8.0.9~RC1-2.fc35
4
git
2.32.0-1.fc35
2.32.0-1.fc35.1
4
p11-kit
0.23.22-3.fc34
0.23.22-4.fc35
4
publicsuffix-list-dafsa
20210518-1.fc35
20210518-2.fc35
4
python3-libs
3.10.0~b4-2.fc35
3.10.0~b4-3.fc35
4
grep
3.6-3.fc35
3.6-4.fc35
4
php-pecl-memcache
8.0-1.fc35
8.0-2.fc35
4
libverto
0.3.2-1.fc35
0.3.2-2.fc35
4
libssh-config
0.9.5-2.fc34
0.9.5-3.fc35
4
php-phpunit-php-token-stream2
2.0.2-8.fc35
2.0.2-9.fc35
4
gawk
5.1.0-3.fc34
5.1.0-4.fc35
4
lz4-libs
1.9.3-2.fc34
1.9.3-3.fc35
4
libarchive
3.5.1-2.fc34
3.5.1-3.fc35
4
pcre2-syntax
10.37-3.fc35
10.37-4.fc35
4
php-phpdocumentor-reflection-docblock5
5.2.2-2.fc34
5.2.2-3.fc35
4
ncurses-base
6.2-7.20210508.fc35
6.2-8.20210508.fc35
4
php-pear-XML-SVG
1.1.0-16.fc34
1.1.0-17.fc35
4
php-sebastian-recursion-context4
4.0.4-2.fc34
4.0.4-3.fc35
4
gmp
1:6.2.0-6.fc34
1:6.2.0-7.fc35
4
libcap
2.48-2.fc35
2.48-3.fc35
4
setup
2.13.9.1-1.fc35
2.13.9.1-2.fc35
4
expat
2.4.1-1.fc35
2.4.1-2.fc35
4
php-PHP-CSS-Parser
7.0.3-10.fc34
7.0.3-11.fc35
4
php-horde-Horde-Thrift
2.0.3-8.fc34
2.0.3-9.fc35
4
pkgconf-pkg-config
1.7.4-2.fc35
1.8.0-1.fc35
4
keyutils-libs
1.6.1-2.fc34
1.6.1-3.fc35
4
liblzf
3.6-21.fc34
3.6-22.fc35
4
php-sebastian-comparator4
4.0.6-2.fc34
4.0.6-3.fc35
4
libxcrypt
4.4.23-1.fc35
4.4.23-2.fc35
4
php-sebastian-code-unit-reverse-lookup
1.0.2-2.fc34
1.0.2-3.fc35
4
elfutils-debuginfod-client
0.185-3.fc35
0.185-4.fc35
B
perl-mro
1.25-480.fc35
1.25-481.fc35
B
libXau
1.0.9-6.fc34
1.0.9-7.fc35
B
php-seld-phar-utils
1.1.1-3.fc34
1.1.1-4.fc35
B
fedora-release
35-0.11
35-0.13
B
libvmaf
2.1.1-1.fc35
2.1.1-2.fc35
B
openssh-clients
8.6p1-3.fc35
8.6p1-5.fc35.1
B
jbigkit-libs
2.1-21.fc34
2.1-22.fc35
B
php-symfony4-finder
4.4.26-1.fc35
4.4.29-1.fc35
B
perl-IO
1.46-480.fc35
1.46-481.fc35
B
util-linux
2.37-5.fc35
2.37-6.fc35
B
perl-File-Path
2.18-477.fc35
2.18-478.fc35
B
php-symfony4-debug
4.4.26-1.fc35
4.4.29-1.fc35
B
lua-libs
5.4.3-1.fc35
5.4.3-2.fc35
B
ocaml-srpm-macros
6-4.fc34
6-5.fc35
B
libjpeg-turbo
2.1.0-1.fc35
2.1.0-2.fc35
B
composer
2.1.3-1.fc35
2.1.5-1.fc35
B
perl-Carp
1.52-477.fc35
1.52-478.fc35
B
ed
1.14.2-10.fc34
1.14.2-11.fc35
B
libxcb
1.13.1-7.fc34
1.13.1-8.fc35
B
elfutils-default-yama-scope
0.185-3.fc35
0.185-4.fc35
B
perl-Error
1:0.17029-6.fc35
1:0.17029-7.fc35
B
perl-overload
1.33-480.fc35
1.33-481.fc35
B
rpm-build
4.17.0-0.beta1.0.fc35.1
4.17.0-0.beta1.0.fc35.2
B
fonts-srpm-macros
1:2.0.5-5.fc34
1:2.0.5-6.fc35
B
rust-srpm-macros
18-1.fc35
18-2.fc35
B
alternatives
1.15-2.fc34
1.19-1.fc35
B
perl-podlators
1:4.14-477.fc35
1:4.14-478.fc35
B
php-symfony-polyfill
1.23.0-1.fc35
1.23.1-1.fc35
B
perl-SelectSaver
1.02-480.fc35
1.02-481.fc35
B
kernel-srpm-macros
1.0-4.fc34
1.0-6.fc35
B
nettle
3.7.3-1.fc35
3.7.3-2.fc35
B
libcap-ng
0.8.2-5.fc35
0.8.2-6.fc35
B
libblkid
2.37-5.fc35
2.37-6.fc35
B
perl-MIME-Base64
3.16-477.fc35
3.16-478.fc35
B
info
6.7-11.fc35
6.8-2.fc35
B
readline
8.1-2.fc34
8.1-3.fc35
B
perl-Pod-Simple
1:3.43-1.fc35
1:3.43-2.fc35
B
perl-Pod-Perldoc
3.28.01-478.fc35
3.28.01-479.fc35
B
perl-parent
1:0.238-477.fc35
1:0.238-478.fc35
B
perl-Socket
4:2.032-1.fc35
4:2.032-2.fc35
B
elfutils
0.185-3.fc35
0.185-4.fc35
B
perl-Class-Struct
0.66-480.fc35
0.66-481.fc35
B
libeconf
0.4.0-1.fc35
0.4.0-2.fc35
B
perl-Getopt-Std
1.13-480.fc35
1.13-481.fc35
B
dwz
0.14-1.fc35
0.14-2.fc35
B
GeoIP-GeoLite-data
2018.06-7.fc34
2018.06-8.fc35
B
perl-Pod-Usage
4:2.01-477.fc35
4:2.01-478.fc35
B
php-react-promise
2.8.0-3.fc34
2.8.0-4.fc35
B
perl-TermReadKey
2.38-10.fc35
2.38-11.fc35
B
mpdecimal
2.5.1-1.fc34
2.5.1-2.fc35
B
openblas-srpm-macros
2-9.fc34
2-10.fc35
B
zip
3.0-28.fc34
3.0-31.fc35
B
fribidi
1.0.10-4.fc34
1.0.10-5.fc35
B
libzstd
1.5.0-1.fc35
1.5.0-2.fc35
B
fedora-release-common
35-0.11
35-0.13
B
php-psr-cache
1.0.1-11.fc34
1.0.1-12.fc35
B
tar
2:1.34-1.fc35
2:1.34-2.fc35
B
lua-srpm-macros
1-4.fc34
1-5.fc35
B
perl-Term-Cap
1.17-477.fc35
1.17-478.fc35
B
findutils
1:4.8.0-3.fc35
1:4.8.0-4.fc35
B
git-core
2.32.0-1.fc35
2.32.0-1.fc35.1
B
perl-Scalar-List-Utils
5:1.56-460.fc35
5:1.56-461.fc35
B
libXpm
3.5.13-5.fc34
3.5.13-6.fc35
B
perl-File-Basename
2.85-480.fc35
2.85-481.fc35
B
libnsl2
1.3.0-3.fc35
1.3.0-4.fc35
B
openssh
8.6p1-3.fc35
8.6p1-5.fc35.1
B
python-pip-wheel
21.1.3-1.fc35
21.1.3-2.fc35
B
pam
1.5.1-8.fc35
1.5.1-9.fc35
B
file
5.40-8.fc35
5.40-9.fc35
B
file-libs
5.40-8.fc35
5.40-9.fc35
B
perl-Fcntl
1.14-480.fc35
1.14-481.fc35
B
glib2
2.68.3-12.fc35
2.69.0-1.fc35
B
php-pecl-zip
1.19.3-1.fc35
1.19.3-2.fc35
B
freetype
2.10.4-3.fc34
2.11.0-1.fc35
B
fpc-srpm-macros
1.3-3.fc34
1.3-4.fc35
B
php-symfony4-process
4.4.26-1.fc35
4.4.29-1.fc35
B
xz
5.2.5-5.fc34
5.2.5-7.fc35
B
libgpg-error
1.42-2.fc35
1.42-3.fc35
B
php-sebastian-diff4
4.0.4-2.fc34
4.0.4-3.fc35
B
libgcrypt
1.9.3-3.fc35
1.9.3-4.fc35
B
perl-constant
1.33-478.fc35
1.33-479.fc35
B
qt5-srpm-macros
5.15.2-2.fc34
5.15.2-3.fc35
B
binutils-gold
2.36.1-15.fc35
2.37-3.fc35
B
GeoIP
1.6.12-9.fc34
1.6.12-10.fc35
B
debugedit
0.3-1.fc35
5.0-1.fc35
B
php-composer-metadata-minifier
1.0.0-1.fc35
1.0.0-2.fc35
B
perl-File-stat
1.09-480.fc35
1.09-481.fc35
B
ncurses
6.2-7.20210508.fc35
6.2-8.20210508.fc35
B
libimagequant
2.15.1-1.fc35
2.15.1-2.fc35
B
rpm-libs
4.17.0-0.beta1.0.fc35.1
4.17.0-0.beta1.0.fc35.2
B
perl-Exporter
5.76-478.fc35
5.76-479.fc35
B
less
581.2-1.fc35
581.2-2.fc35
B
curl
7.77.0-2.fc35
7.78.0-3.fc35
B
pcre
8.44-3.fc34.1
8.44-3.fc35.2
B
libcbor
0.7.0-3.fc34
0.7.0-4.fc35
B
gdbm-libs
1:1.20-1.fc35
1:1.20-2.fc35
B
xxhash-libs
0.8.0-3.fc35
0.8.0-4.fc35
B
diffutils
3.7-9.fc35
3.7-10.fc35
B
perl-POSIX
1.97-480.fc35
1.97-481.fc35
B
pkgconf
1.7.4-2.fc35
1.8.0-1.fc35
B
php-composer-xdebug-handler2
2.0.1-1.fc35
2.0.1-2.fc35
B
libfdisk
2.37-5.fc35
2.37-6.fc35
B
elfutils-libs
0.185-3.fc35
0.185-4.fc35
B
perl-Git
2.32.0-1.fc35
2.32.0-1.fc35.1
B
elfutils-libelf
0.185-3.fc35
0.185-4.fc35
B
cpio
2.13-10.fc35
2.13-11.fc35
B
zstd
1.5.0-1.fc35
1.5.0-2.fc35
B
gdb-minimal
10.2-4.fc35
10.2-6.fc35
B
graphite2
1.3.14-7.fc34
1.3.14-8.fc35
B
libavif
0.9.1-2.fc35
0.9.2-2.fc35
B
perl-DynaLoader
1.50-480.fc35
1.50-481.fc35
B
perl-PathTools
3.80-477.fc35
3.80-478.fc35
B
php-symfony-contracts
1.1.10-2.fc34
1.1.10-3.fc35
B
perl-Text-Tabs+Wrap
2013.0523-477.fc35
2013.0523-478.fc35
B
python-setuptools-wheel
57.1.0-1.fc35
57.1.0-3.fc35
B
libutempter
1.2.1-4.fc34
1.2.1-5.fc35
B
systemd-libs
249-1.fc35
249.2-1.fc35
B
perl-subs
1.04-480.fc35
1.04-481.fc35
B
php-phpdocumentor-reflection-common2
2.2.0-4.fc35
2.2.0-5.fc35
B
libpng
2:1.6.37-10.fc35
2:1.6.37-11.fc35
B
php-sebastian-exporter4
4.0.3-2.fc34
4.0.3-3.fc35
B
perl-Pod-Escapes
1:1.07-477.fc35
1:1.07-478.fc35
B
php-jsonlint
1.8.3-3.fc35
1.8.3-4.fc35
B
jpegxl-libs
0.3.7-3.fc35
0.3.7-4.fc35
B
util-linux-core
2.37-5.fc35
2.37-6.fc35
B
fonts-filesystem
1:2.0.5-5.fc34
1:2.0.5-6.fc35
B
efi-srpm-macros
5-2.fc35
5-3.fc35
B
php-webmozart-assert
1.9.1-3.fc34
1.9.1-4.fc35
B
php-composer-spdx-licenses
1.5.5-2.fc34
1.5.5-3.fc35
B
pkgconf-m4
1.7.4-2.fc35
1.8.0-1.fc35
B
rpm-build-libs
4.17.0-0.beta1.0.fc35.1
4.17.0-0.beta1.0.fc35.2
B
perl-vars
1.05-480.fc35
1.05-481.fc35
B
xml-common
0.6.3-56.fc34
0.6.3-57.fc35
B
perl-Encode
4:3.10-477.fc35
4:3.11-479.fc35
B
libX11-common
1.7.2-1.fc35
1.7.2-3.fc35
B
php-phpdocumentor-type-resolver1
1.4.0-2.fc34
1.4.0-3.fc35
B
perl-Getopt-Long
1:2.52-477.fc35
1:2.52-478.fc35
B
nim-srpm-macros
3-4.fc34
3-5.fc35
B
perl-lib
0.65-480.fc35
0.65-481.fc35
B
perl-Storable
1:3.23-477.fc35
1:3.23-478.fc35
B
fedora-release-identity-basic
35-0.11
35-0.13
B
cracklib-dicts
2.9.6-25.fc34
2.9.6-26.fc35
B
git-core-doc
2.32.0-1.fc35
2.32.0-1.fc35.1
B
perl-Text-ParseWords
3.30-477.fc35
3.30-478.fc35
B
rpm
4.17.0-0.beta1.0.fc35.1
4.17.0-0.beta1.0.fc35.2
B
rav1e-libs
0.4.1-2.fc35
0.4.1-3.fc35
B
perl-Time-Local
2:1.300-477.fc35
2:1.300-478.fc35
B
libwebp
1.2.0-1.fc34
1.2.0-2.fc35
B
mpfr
4.1.0-7.fc35
4.1.0-8.fc35
B
libpwquality
1.4.4-4.fc35
1.4.4-5.fc35
B
libsepol
3.2-1.fc35
3.2-3.fc35
B
perl-Symbol
1.09-480.fc35
1.09-481.fc35
B
perl-libs
4:5.34.0-480.fc35
4:5.34.0-481.fc35
B
shared-mime-info
2.1-2.fc34
2.1-3.fc35
B
perl-IPC-Open3
1.21-480.fc35
1.21-481.fc35
B
php-symfony4-filesystem
4.4.26-1.fc35
4.4.29-1.fc35
B
libpkgconf
1.7.4-2.fc35
1.8.0-1.fc35
B
php-justinrainbow-json-schema5
5.2.10-3.fc34
5.2.11-1.fc35
B
php-composer-semver3
3.2.5-1.fc35
3.2.5-2.fc35
B
rpmautospec-rpm-macros
0.2.3-1.fc35
0.2.3-2.fc35
B
libfido2
1.7.0-1.fc35
1.8.0-1.fc35
B
libsigsegv
2.13-2.fc34
2.13-3.fc35
B
gnat-srpm-macros
4-13.fc34
4-14.fc35
B
perl-interpreter
4:5.34.0-480.fc35
4:5.34.0-481.fc35
B
redhat-rpm-config
192-1.fc35
193-1.fc35
B
gnutls
3.7.2-1.fc35
3.7.2-2.fc35
B
perl-Errno
1.33-480.fc35
1.33-481.fc35
B
libdav1d
0.9.0-1.fc35
0.9.1-1.fc35
B
dejavu-sans-fonts
2.37-16.fc34
2.37-17.fc35
B
libX11
1.7.2-1.fc35
1.7.2-3.fc35
B
php-composer-ca-bundle
1.2.10-1.fc35
1.2.10-2.fc35
B
patch
2.7.6-14.fc34
2.7.6-15.fc35
B
svt-av1-libs
0.8.6-4.fc35
0.8.7-1.fc35
B
libtirpc
1.3.2-0.fc35
1.3.2-1.fc35
B
unzip
6.0-52.fc35
6.0-53.fc35
B
which
2.21-26.fc35
2.21-27.fc35
B
langpacks-core-font-en
3.0-14.fc35
3.0-15.fc35
B
libtasn1
4.16.0-5.fc35
4.16.0-6.fc35
B
cracklib
2.9.6-25.fc34
2.9.6-26.fc35
B
perl-File-Find
1.39-480.fc35
1.39-481.fc35
B
libmount
2.37-5.fc35
2.37-6.fc35
B
libzip
1.8.0-1.fc35
1.8.0-2.fc35
B
gd
2.3.2-5.fc35
2.3.2-9.fc35
B
perl-HTTP-Tiny
0.076-477.fc35
0.076-478.fc35
B
libtiff
4.3.0-1.fc35
4.3.0-2.fc35
B
libsmartcols
2.37-5.fc35
2.37-6.fc35
B
harfbuzz
2.8.2-1.fc35
2.8.2-2.fc35
B
perl-overloading
0.02-480.fc35
0.02-481.fc35
B
binutils
2.36.1-15.fc35
2.37-3.fc35
B
ghc-srpm-macros
1.5.0-4.fc34
1.5.0-5.fc35
B
libaom
3.1.1-1.fc35
3.1.2-1.fc35
B
popt
1.18-5.fc35
1.18-6.fc35
B
perl-File-Temp
1:0.231.100-477.fc35
1:0.231.100-478.fc35
B
groff-base
1.22.4-7.fc35
1.22.4-8.fc35
B
python-srpm-macros
3.10-6.fc35
3.10-7.fc35
B
perl-srpm-macros
1-41.fc35
1-42.fc35
B
perl-if
0.60.900-480.fc35
0.60.900-481.fc35
B
fontconfig
2.13.94-1.fc35
2.13.94-3.fc35
B
gzip
1.10-4.fc34
1.10-5.fc35
B
perl-Term-ANSIColor
5.01-478.fc35
5.01-479.fc35
B
go-srpm-macros
3.0.11-1.fc35
3.0.11-2.fc35
B
php-PsrLog
1.1.4-1.fc35
1.1.4-2.fc35
B
php-symfony4-console
4.4.26-1.fc35
4.4.29-1.fc35
B
php-psr-container
1.1.1-1.fc35
1.1.1-2.fc35
B
bzip2
1.0.8-6.fc34
1.0.8-9.fc35
B
failed
2021-07-27 17:38:38
Dependencies for this build couldn't be processed
complete
2021-07-23 02:12:28
Dependencies for this build couldn't be processed
complete
2021-07-20 01:32:45
php-common
8.0.8-1.fc35
8.0.9~RC1-1.fc35
1
php-cli
8.0.8-1.fc35
8.0.9~RC1-1.fc35
2
php-process
8.0.8-1.fc35
8.0.9~RC1-1.fc35
2
php-ldap
8.0.8-1.fc35
8.0.9~RC1-1.fc35
2
php-mysqlnd
8.0.8-1.fc35
8.0.9~RC1-1.fc35
2
php-mbstring
8.0.8-1.fc35
8.0.9~RC1-1.fc35
2
php-xml
8.0.8-1.fc35
8.0.9~RC1-1.fc35
2
php-intl
8.0.8-1.fc35
8.0.9~RC1-1.fc35
2
php-pdo
8.0.8-1.fc35
8.0.9~RC1-1.fc35
2
httpd-filesystem
2.4.48-1.fc35
2.4.48-2.fc35
2
glibc
2.33.9000-39.fc35
2.33.9000-43.fc35
2
zlib
1.2.11-26.fc35
1.2.11-27.fc35
3
glibc-minimal-langpack
2.33.9000-39.fc35
2.33.9000-43.fc35
3
glibc-gconv-extra
2.33.9000-39.fc35
2.33.9000-43.fc35
3
libuuid
2.37-2.fc35
2.37-5.fc35
3
shadow-utils
2:4.8.1-17.fc35
2:4.8.1-19.fc35
3
libnghttp2
1.43.0-2.fc35
1.44.0-1.fc35
3
glibc-common
2.33.9000-39.fc35
2.33.9000-43.fc35
3
python3
3.10.0~b4-1.fc35
3.10.0~b4-2.fc35
3
pcre2
10.36-4.fc35
10.37-3.fc35
3
libedit
3.1-37.20210522cv...
3.1-38.20210714cv...
3
audit-libs
3.0.2-2.fc35
3.0.3-1.fc35
4
python3-libs
3.10.0~b4-1.fc35
3.10.0~b4-2.fc35
4
setup
2.13.8-1.fc35
2.13.9.1-1.fc35
4
pcre2-syntax
10.36-4.fc35
10.37-3.fc35
4
php-gd
8.0.8-1.fc35
8.0.9~RC1-1.fc35
4
php-soap
8.0.8-1.fc35
8.0.9~RC1-1.fc35
4
elfutils-libs
0.185-1.fc35
0.185-3.fc35
B
fedora-release
35-0.7
35-0.11
B
redhat-rpm-config
191-1.fc35
192-1.fc35
B
libmount
2.37-2.fc35
2.37-5.fc35
B
libblkid
2.37-2.fc35
2.37-5.fc35
B
libfdisk
2.37-2.fc35
2.37-5.fc35
B
elfutils
0.185-1.fc35
0.185-3.fc35
B
libsmartcols
2.37-2.fc35
2.37-5.fc35
B
elfutils-libelf
0.185-1.fc35
0.185-3.fc35
B
elfutils-default-yama-scope
0.185-1.fc35
0.185-3.fc35
B
fedora-release-common
35-0.7
35-0.11
B
util-linux-core
2.37-2.fc35
2.37-5.fc35
B
util-linux
2.37-2.fc35
2.37-5.fc35
B
elfutils-debuginfod-client
0.185-1.fc35
0.185-3.fc35
B
fedora-release-identity-basic
35-0.7
35-0.11
B
2021-05-25 19:14:24
Package dependencies resolved successfuly
2021-05-25 18:42:24
Package resolution failed
  • Problem: package php-phpunit-Version-2.0.1-10.fc34.noarch requires git, but none of the providers can be installed
    - package php-phpunit-PHPUnit-5.7.27-13.fc35.noarch requires (php-composer(sebastian/version) >= 2.0.1 with php-composer(sebastian/version) < 3), but none of the providers can be installed
    - package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - package php-horde-Horde-Test-2.6.4-2.fc35.noarch requires php-phpunit-PHPUnit >= 3.5.0, but none of the providers can be installed
    - package perl-PathTools-3.80-477.fc35.x86_64 requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
2021-05-25 16:49:40
Package resolution failed
  • Problem: package php-phpunit-PHPUnit-5.7.27-13.fc35.noarch requires (php-composer(sebastian/version) >= 2.0.1 with php-composer(sebastian/version) < 3), but none of the providers can be installed
    - package php-phpunit-Version-2.0.1-10.fc34.noarch requires git, but none of the providers can be installed
    - package php-horde-Horde-Test-2.6.4-2.fc35.noarch requires php-phpunit-PHPUnit >= 3.5.0, but none of the providers can be installed
    - package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Term::ReadKey), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-TermReadKey-2.38-9.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-TermReadKey-2.38-9.fc34.x86_64
2021-05-25 16:22:40
Package resolution failed
  • Problem: package php-phpunit-PHPUnit-5.7.27-13.fc35.noarch requires (php-composer(sebastian/version) >= 2.0.1 with php-composer(sebastian/version) < 3), but none of the providers can be installed
    - package php-phpunit-Version-2.0.1-10.fc34.noarch requires git, but none of the providers can be installed
    - package php-horde-Horde-Test-2.6.4-2.fc35.noarch requires php-phpunit-PHPUnit >= 3.5.0, but none of the providers can be installed
    - package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Git), but none of the providers can be installed
    - package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Git::I18N), but none of the providers can be installed
    - package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl-Git = 2.32.0-0.2.rc1.fc35, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.34.0) needed by perl-Git-2.32.0-0.2.rc1.fc35.noarch
Previous history